/*
			CSS Style sheet for ACE CATERING
			written by Tino at THENET.IE
			21-02-2008
*/




body {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:url(../images/bg-2.jpg) top center repeat-x #FFFFFF;
	margin:0px;
}

td {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small10 {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.medium11 {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.medium12 {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.medium14 {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.big16 {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.big18 {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.xbig24 {
	font-family: Geneva,  Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

td#banner {
	width:760px;
	background:url(../images/containerbg.jpg) top center no-repeat #FFFFFF;
	height:207px;
	margin-bottom:2px;
	
}
td#container {
	width:760px;
	background:url(../images/contentbg.jpg) top center repeat-y #FFFFFF;	
	
}
td#footer {
	width:760px;
	height:35px;
	background:url(../images/bottom-2.jpg) top center no-repeat #FFFFFF;
}
#invisible {position:absolute;visibility:hidden;}
p#header {
	height:40px;
	background:url(../images/header-1.jpg) top left no-repeat #FFFFFF;
	font-size: 24px;	
	padding-top: 2px;
	padding-left: 45px;s	
	color:#003366;
}

p#header:first-letter { font-size:xx-large;font-weight:bold;	color: #0066CC;}

#content {

	width:720px;
	margin-left:20px;
	margin-top:2px;
	padding-top:15px;
	top:5px;
	left:0px;
	z-index:0;
}
#content-rest {

	width:500px;
	margin-left:20px;
	margin-top:2px;
	padding-top:15px;
	float:right;
}




#menu {
	margin-top: 0 auto;
}


#menu td a { 
	display:block;
	background-color:#566B96;
	color: #FFFFFF;
	text-decoration:none;
	text-align:center;
	padding-top:3px;
}
#menu td a:hover { 
	background-color:#94A3C0;
}





#submenu {
	margin-top: 0 auto;
	
}

#submenu td {	background-color:#4A5E80;	text-align:center;border-bottom: 2px solid #FFFFFF;} 
#submenu td:hover {	background-color:#DBE0EB; border-bottom: 2px solid #6C95C6;}
#submenu td a { 
	display:block;
	font-size: 0.9em;
	color: #FFFFFF ;
	text-decoration:none;
	padding-top:2px;
	padding-bottom:2px;	
}
#submenu a:hover { color:#000000;}




#box_tl {
	background-image:url(../images/box/tl.jpg);	
	background-positon:top;
	background-repeat:no-repeat;		
}
#box_tm {
	background-image:url(../images/box/tm.jpg);	
	background-positon:top;
	background-repeat:repeat-x;		
}
#box_tr {
	background-image:url(../images/box/tr.jpg);	
	background-positon:top;
	background-repeat:no-repeat;		
}
#box_ml {
	background-image:url(../images/box/ml.jpg);	
	background-positon:top;
	background-repeat:repeat-y;		
}
#box_mm {
	font-weight:bold;
	font-size:13px;
	line-height:170%;
	padding:0px;
	background-color:#D9ECFF;
	
}
#box_mr {
	background-image:url(../images/box/mr.jpg);	
	background-positon:top;
	background-repeat:repeat-y;		
}
#box_bl {
	background-image:url(../images/box/bl.jpg);	
	background-positon:top;
	background-repeat:no-repeat;		
}
#box_bm {
	background-image:url(../images/box/bm.jpg);	
	background-positon:top;
	background-repeat:repeat-x;		
}

#box_br {
	background-image:url(../images/box/br.jpg);	
	background-positon:top;
	background-repeat:no-repeat;		
}
